%{
    tableauUrl = _content?.getTableauUrl()
}%
<input type="hidden" class="original" value="${tableauUrl?.original}">
<input type="hidden" class="tokenized" value="${tableauUrl?.tokenized}">
<input type="hidden" class="panduan" value="${_content?.content}">
<input type="hidden" id="token-url" class="data" value="#{url _route.cms_tokentableaucontroller_gettokentableau /}">
<input type="hidden" id="general-error-message" class="data" value="&{_translation.general_error}">
<input type="hidden" id="busy-gif" class="data" value="@{'public/images/busy2.gif'}">

#{set 'moreStyles'}
<style>
.column {position: relative;}
.preview-tableau {margin-top:15px}
.visualisai-tabeau .text .span {font-weight: 600;font-size: 15px}
.visualisai-tabeau .text {margin: 0 auto;text-align: left;}
.visualisai-tabeau .text h2 {font-size: 30px;margin: 0}
.tampil {padding-top: 1rem;padding-bottom: 1rem;text-align: justify;text-justify: inter-word;}
iframe {max-width: 100%;}
</style>
#{/set}
#{set 'moreScripts'}
<script type="text/javascript" src="@{'public/javascripts/jquery.blockui.js'}"></script>
<script type="text/javascript" src="@{'public/javascripts/tableau-preview.js'}"></script>
#{/set}